<?php get_header(); ?>
		<div id="container">
			<div id="content" role="main">
			<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					<h1 class="entry-title"><?php the_title(); ?></h1>

					<div class="entry-meta">
						<?php outset_posted_on(); ?>
					</div><!-- .entry-meta -->

					<div class="entry-content">
						<?php the_content(); ?>
						<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'outset' ), 'after' => '</div>' ) ); ?>
					</div><!-- .entry-content -->

				<?php if ( get_the_author_meta( 'description' ) ) : ?>
					<div id="entry-author-info">
						<div id="author-avatar">
							<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'outset_author_bio_avatar_size', 60 ) ); ?>
						</div><!-- #author-avatar -->
						<div id="author-description">
							<h2><?php printf( esc_attr__( 'About %s', 'outset' ), get_the_author() ); ?></h2>
							<?php the_author_meta( 'description' ); ?>
							<span id="author-link">
								<a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>">
									<?php printf( __( 'View all posts by %s <span class="meta-nav">&rarr;</span>', 'outset' ), get_the_author() ); ?>
								</a>
							</span><!-- #author-link	-->
						</div><!-- #author-description -->
					</div><!-- #entry-author-info -->
				<?php endif; ?>

					<div class="entry-utility">
						<?php outset_posted_in(); ?>
					</div><!-- .entry-utility -->
				</div><!-- #post-## -->

				<?php include('library/includes/navigation.php'); // Display navigation to next/previous pages when applicable ?>

				<?php comments_template( '', true ); ?>

			<?php endwhile; // end of the loop. ?>
			</div><!-- #content -->
		</div><!-- #container -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>
