jQuery(window).load(function(){
	// TABULATION
	jQuery("#outset_panel #lsidebar a").click(function(){
		var totab = '#lcontent-' + this.hash.replace("#","");
		
		// SHOW SELECTED CONTENT
		jQuery("#outset_panel .lcontent").css("display", "none").filter(totab).css("display", "block");
				
		// ADD REMOVE CLASS
		jQuery("#outset_panel #lsidebar li").removeClass("active").find("a").filter("#lnav-" + this.hash.replace("#", "")).parent().addClass("active");
		return false;
	}).filter(":first").click();
	
	// SAVE AND RESET SETTINGS
	jQuery("#outset_panel #lsave, #outset_panel #lsave2").click(function(){
		outset_panel_notification("in", "Saving . . .", 500);
		jQuery("#outset_settings_form").submit();
	});
	jQuery("#outset_panel #lreset").click(function(){
		var reset_settings = confirm("Are your sure to reset the settings?");
		
		if(!reset_settings){return false;}
		window.location.href = "themes.php?page=PanelOptions&action=reset";
	});
	jQuery("#outset_settings_form").submit(function(e){
		var options_fromform = jQuery('#outset_settings_form').serialize();
		
		e.preventDefault();
		jQuery("#lprint").remove();
		jQuery.ajax({
			type: "POST",
			url: "themes.php?page=PanelOptions",
			data: options_fromform,
			success: function(response){
				outset_panel_notification("out", "Settings saved!", 1500);
			},
			error: function(err){
				alert("Error!");
			}
		});
		return false;
	});
});
function outset_panel_notification(action, message, timer){
	message = '<div><span></span>' + message + '</div>';
	if(action == "in"){
		jQuery("#lnotification").html(message).css("top", jQuery(window).scrollTop() + 150 + "px").fadeIn(timer);
	} else {
		jQuery("#lnotification").html(message).delay(timer).fadeOut();
	}
}