<div id="outset_panel">
	<?php if( isset($_GET["action"]) && $_GET["action"] == "reset" ) : ?>
	<div id="lprint"><?php echo THEMENAME; ?> configiruation has been reset back to defaults.</div>
    <?php endif; ?>
	<div id="lheader">
    	<div id="lbranding"><img src="<?php bloginfo('template_directory'); ?>/library/panel/images/logo.png" border="0" /></div>
        <span id="licon"><!-- panel icon --></span>
    </div>
    <div id="lmain">
    	<div id="ltoolbar">
        	<a href="http://wpcrunchy.com/support/" class="lforumlink">Support Forum</a>
        	<a href="http://wpcrunchy.com/our-themes/" class="lthemeslink">Get More Themes</a>
            <input type="button" id="lsave" class="lbutton" value="Save All Changes" />
            <div class="lclear"></div>
        </div>
    	<div id="lsidebar">
        	<ul>
            <?php if(in_array("general", $options_nav)) : ?>
            	<li><a id="lnav-general" href="#general">General</a><span></span></li><?php endif; ?>
			<?php if(in_array("seo", $options_nav)) : ?>
                <li><a id="lnav-seo" href="#seo">SEO</a><span></span></li><?php endif; ?>
			<?php if(in_array("layout", $options_nav)) : ?>
                <li><a id="lnav-layout" href="#layout">Layout</a><span></span></li><?php endif; ?>
			<?php if(in_array("advertisement", $options_nav)) : ?>
                <li><a id="lnav-advertisement" href="#advertisement">Advertisement</a><span></span></li><?php endif; ?>
			<?php if(in_array("integration", $options_nav)) : ?>
                <li><a id="lnav-integration" href="#integration">Integration</a><span></span></li><?php endif; ?>
			<?php if(in_array("support", $options_nav)) : ?>
                <li><a id="lnav-support" href="#support">Support Docs</a><span></span></li><?php endif; ?>
            </ul>
        </div>
    	<div id="lcontainer">
        <form id="outset_settings_form" method="post" action="<?php echo $_SERVER['REQUEST_URI']; ?>">
        <?php if(isset($options) && is_array($options) && !empty($options)) :
		foreach($options as $value) :
			switch($value["type"]) {
				case "container":
					outset_settings_container($value["id"]);
					break;
				case "container_end":
					outset_settings_container('', TRUE);
					break;
				case "section":
					outset_settings_section($value["name"]);
					break;
				case "section_end":
					outset_settings_section('', TRUE);
					break;
				case "documentation":
					echo '<div class="ltextblock">';
					outset_setting_docs($value["topic"]);
					echo '</div>';
					break;
				case "separator":
					echo '<div class="lseparator"><span></span></div>';
					break;
				case "textblock":
					echo '<div class="ltextblock">'.$value["content"].'</div>';
					break;
				case "text":
					$id = outset_strtoslug(THEMENAME) . "_" . $value["id"];
					$std = get_option( $id ) <> "" ? get_option( $id ) : $value["std"];
					$description = $value["description"] <> "" ? $value["description"] : "--";
					echo '<div class="lelement"><input type="text" id="'.$id.'" name="'.$id.'" value="'.$std.'" /></div>';
					echo '<div class="ldescription">'.$description.'</div>';
					break;
				case "textarea":
					$id = outset_strtoslug(THEMENAME) . "_" . $value["id"];
					$std = get_option( $id ) <> "" ? get_option( $id ) : $value["std"];
					$description = $value["description"] <> "" ? $value["description"] : "--";
					$row = $value["row"] <> "" ? $value["row"] : 10;
					echo '<div class="lelement"><textarea id="'.$id.'" name="'.$id.'" rows="'.$row.'">'.$std.'</textarea></div>';
					echo '<div class="ldescription">'.$description.'</div>';
					break;
				case "select":
					$id = outset_strtoslug(THEMENAME) . "_" . $value["id"];
					$std = get_option( $id ) <> "" ? get_option( $id ) : $value["std"];
					$description = $value["description"] <> "" ? $value["description"] : "--";
					echo '<div class="lelement"><select id="'.$id.'" name="'.$id.'">';
					foreach($value["options"] as $option => $key) {
						$selected = '';
						if($key == $std){$selected = ' selected="selected"';}
						echo '<option'.$selected.'>'.$key.'</option>';
					}
					echo '</select></div><div class="ldescription">'.$description.'</div>';
					break;
				case "superselect":
					$id = outset_strtoslug(THEMENAME) . "_" . $value["id"];
					$std = get_option( $id ) <> "" ? get_option( $id ) : $value["std"];
					$description = $value["description"] <> "" ? $value["description"] : "--";
					echo '<div class="lelement"><select id="'.$id.'" name="'.$id.'">';
					foreach($value["options"] as $option => $key) {
						$selected = '';
						if($option == $std){$selected = ' selected="selected"';}
						if($key == $std){$selected = ' selected="selected"';}
						echo '<option'.$selected.' value="'.$option.'">'.$key.'</option>';
					}
					echo '</select></div><div class="ldescription">'.$description.'</div>';
					break;
				case "checkbox":
					$id = outset_strtoslug(THEMENAME) . "_" . $value["id"];
					$std = get_option( $id ) <> "" ? get_option( $id ) : $value["std"];
					$description = $value["description"] <> "" ? $value["description"] : "--";
					echo '<div class="lelement">';
					foreach($value["options"] as $option => $key) {
						$checked = '';
						if(is_array($std)){
							if(in_array($key, $std)){$checked = ' checked="checked"';}
						}
						echo '<div class="loptionwrap"><input type="checkbox" id="'.$id.'_'.$option.'" name="'.$id.'['.$option.']" value="'.$key.'"'.$checked.' /> ';
						echo '<label for="'.$id.'_'.$option.'">'.$key.'</label></div>';
					}
					echo '</div><div class="ldescription">'.$description.'</div>';
					break;
				case "supercheckbox":
					$id = outset_strtoslug(THEMENAME) . "_" . $value["id"];
					$std = get_option( $id ) <> "" ? get_option( $id ) : $value["std"];
					$description = $value["description"] <> "" ? $value["description"] : "--";
					echo '<div class="lelement">';
					foreach($value["options"] as $option => $key) {
						$checked = '';
						if(is_array($std)){
							if(in_array($option, $std)){$checked = ' checked="checked"';}
							if(in_array($key, $std)){$checked = ' checked="checked"';}
						} else {
							if($key == $std){$checked = ' checked="checked"';}
						}
						echo '<div class="loptionwrap"><input type="checkbox" id="'.$id.'_'.$option.'" name="'.$id.'['.$option.']" value="'.$option.'"'.$checked.' /> ';
						echo '<label for="'.$id.'_'.$option.'">'.$key.'</label></div>';
					}
					echo '</div><div class="ldescription">'.$description.'</div>';
					break;
				case "radio":
					$id = outset_strtoslug(THEMENAME) . "_" . $value["id"];
					$std = get_option( $id ) <> "" ? get_option( $id ) : $value["std"];
					$description = $value["description"] <> "" ? $value["description"] : "--";
					echo '<div class="lelement">';
					foreach($value["options"] as $option => $key) {
						$checked = '';
						if($key == $std){$checked = ' checked="checked"';}
						echo '<div class="loptionwrap"><input type="radio" id="'.$id.'_'.$option.'" name="'.$id.'" value="'.$key.'"'.$checked.' /> ';
						echo '<label for="'.$id.'_'.$option.'">'.$key.'</label></div>';
					}
					echo '</div><div class="ldescription">'.$description.'</div>';
					break;
				case "superradio":
					$id = outset_strtoslug(THEMENAME) . "_" . $value["id"];
					$std = get_option( $id ) <> "" ? get_option( $id ) : $value["std"];
					$description = $value["description"] <> "" ? $value["description"] : "--";
					echo '<div class="lelement">';
					foreach($value["options"] as $option => $key) {
						$checked = '';
						if($option == $std){$checked = ' checked="checked"';}
						if($key == $std){$checked = ' checked="checked"';}
						echo '<div class="loptionwrap"><input type="radio" id="'.$id.'_'.$option.'" name="'.$id.'" value="'.$option.'"'.$checked.' /> ';
						echo '<label for="'.$id.'_'.$option.'">'.$key.'</label></div>';
					}
					echo '</div><div class="ldescription">'.$description.'</div>';
					break;
					
					
			}
		endforeach; endif; ?>
        	<input type="hidden" id="action" name="action" value="save" />
        </form>
		</div>
        <div id="lfooter">
        	<input type="button" id="lsave2" class="lbutton" value="Save All Changes" />
        	<input type="button" id="lreset" class="lbutton" value="Reset to defaults" />
        	<div class="lclear"></div>
        </div>
    </div>
    <div id="lnotification">hello world</div>
</div>
<?php // CALLBACK OPTIONS
	function outset_settings_container($id = '', $close = FALSE){
		if(!$close) {
			echo '<div id="lcontent-'.$id.'" class="lcontent">';
		} else {
			echo '</div>';
		}
	}
	function outset_settings_section($title = '', $close = FALSE){
		if(!$close){
			echo '<h3 class="lheading">'.$title.'</h3><div class="lsection">';
		} else {
			echo '<div class="lclear"></div></div>';
		}
	}
	function outset_setting_docs($topic, $extension = ".php"){
		$docfile = TEMPLATEPATH . "/library/includes/documentation/" . $topic . $extension;
		if(file_exists($docfile)){
			include($docfile);
		}
	}
?>